Bug 239216 - Typos in original strings
Typos in original strings
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-06 05:25 EDT by Nikolay Sivov
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-09 11:40:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay Sivov 2007-05-06 05:25:59 EDT
I've found some typos in original pot.
Please contact package maintainers to correct them

1. pwlib{SUMMARY}

	wrong:

	Portable Windows Libary 

	corrected:

	Portable Windows Library 

2. system-config-network-tui{SUMMARY}

	Original:

	The NEtwork Adminstration Tool

	Corrected:

	The Network Administration Tool

3. aspell-af{SUMMARY}

	Original:
	
	Afrikaans dictionaries for Aspel

	Corrected:

	Afrikaans dictionaries for Aspell

4. qt-config{SUMMARY}

	Original:

	Grapical configuration tool for programs using Qt

	Corrected:

	Graphical configuration tool for programs using Qt

5. ncpfs-devel{SUMMARY}

	Original:

	Files needed for developing applications wich use libncp

	Corrected:

	Files needed for developing applications which use libncp

6. festvox-jmk-arctic-hts{SUMMARY}

	Original:

	Candian-accent US English male speaker \"JMK\" for Festival

	Corrected:

	Canadian-accent US English male speaker \"JMK\" for Festival

7. perl-String-CRC32{SUMMARY}

	Original:

	Perl interface for cyclic redundency check generation

	Corrected:

	Perl interface for cyclic redundancy check generation

8. texinfo-tex{SUMMARY}

	Original:

	Tools for fromating Texinfo documentation files using TeX

	Corrected:

	Tools for formatting Texinfo documentation files using TeX

9. zlib{SUMMARY}

	Wrong merging

	The zlib compression and deprefix=${RPM_BUILD_ROOT}/usrcompression 
library 

10. system-config-network{SUMMARY}

	Original:

	The GUI of the NEtwork Adminstration Tool 

	Corrected:
	
	The GUI of the Network Administration Tool

Fedora Core translator to russian,
Nikolay Sivov <bunglehead@gmail.com>.
Comment 1 Stepan Kasal 2007-08-10 03:07:24 EDT
reassignn to me
Comment 2 Stepan Kasal 2007-11-07 11:02:29 EST
OK, I went through all of these:

7. 9. 10.   -- has been already fixed in Fedora devel
2. 3. 5. 6. -- I have just fixed this in Fedora devel
1. 4. 8.    -- Prepared in my checkout, I'll commit as soon as I get access rights.

Will continue tomorrow.
Comment 3 Stepan Kasal 2007-11-09 11:40:58 EST
I have committed the remaining three fixes.
Comment 4 Fedora Update System 2007-11-12 19:10:02 EST
system-config-network-1.4.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-network'

Note You need to log in before you can comment on or make changes to this bug.